Subject: [mobile-ip] Draft on running MIPv6 over MIPv4

From: "Liu, Changwen" <[email-masked]>
Date: Mon, 25 Feb 2002 10:26:33 -0800

To all,
	I've submitted a draft named "Mobile IPv6 over Mobile IPv4". The
draft specifies a mechanism for Mobile IPv6 nodes of a 6to4 site to continue
utilizing Mobile IPv6 services when they roam into IPv4 domains. The draft
is intended for Mobile IP WG initially, and is applicable to issues
addressed by NGTrans WG. The draft can be retrieved from
http://www.ietf.org/internet-drafts/draft-liu-mobileip-mipv6overmipv4-00.txt

I would appreciate your feedbacks and comments on the draft.

Thanks in advance.

Regards,
changwen